WABA'nın webhook aboneliğini kaldır
curl --request DELETE \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/webhook-subscriptions \
--header 'Authorization: Bearer <token>'{
"success": true
}Webhook'lar
WABA'nın webhook aboneliğini kaldır
WABA’nın webhook aboneliğini kaldır. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.
DELETE
/
meta
/
wabas
/
{wabaId}
/
webhook-subscriptions
WABA'nın webhook aboneliğini kaldır
curl --request DELETE \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/webhook-subscriptions \
--header 'Authorization: Bearer <token>'{
"success": true
}Yetkilendirmeler
Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli tutulmalıdır.
Yol Parametreleri
GET /meta/phone-numbers tarafından döndürülen WhatsApp Business hesabı kimliği.
Yanıt
200 - application/json
Unsubscribed — inbound events stop
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | wabaId not linked to your organization | Verify the id |
400 | App was not subscribed | Treat as already unsubscribed |
502 | Graph unreachable or timed out | Retry with backoff |
Bu sayfa yararlı mıydı?